/*
--------------------------------------------------

Custom CSS
*/

/* Page
-------------------------------------------------- */

html {
	position: relative;
	min-height: 100%;
}

body {
	background-color: #FFF;
	/* background-image: url("../img/bg/image.jpg"); */
    /* background-repeat: no-repeat; */
    /* background-position: top center;  */
}

@media (max-width: 992px) {
	body {
		margin-bottom: 0;
	}
}

/* * { */
	/* -webkit-border-radius: 0 !important; */
	/* -moz-border-radius: 0 !important; */
	/* border-radius: 0 !important; */
/* } */

/* --------------------------------------------------
Site Header */

.site-header {
	width: 100%;
	background-color: #FFF;
}

/* --------------------------------------------------
Site Header 1 */

.site-header1 {
	width: 100%;
	padding: 5px 0;
	background-color: #FFF;
	font-size: 12px;
	color: #666;
}

/* Site header 1 icons */
.site-header1 .fa-mid {
	margin: 0 4px 4px 4px;
}

/* Site header 1 left and right */
.site-header1-left {
	padding-left: 25px;
}
.site-header1-right {
	padding-right: 25px;
	text-align: right;
}

/* Site header 1 link spacing */
.site-header1-left ul li {
	padding: 10px 15px 0 0;
}
.site-header1-right ul li {
	padding: 10px 0 0 15px;
}

/* Site header 1 links */
.site-header1 a {
	text-decoration: none;
	font-size: 13px;
	color: #666;
}
.site-header1 a:link,
.site-header1 a:visited {
	color: #666;
}
.site-header1 a:active,
.site-header1 a:hover {
	color: #525252;
}

/* --------------------------------------------------
Site Header 2 */

.site-header2 {
	width: 100%;
	background-color: #FFF;
}

/* --------------------------------------------------
Site Header 2 - Logo */

.site-header2 .header-logo {
	width: 280px;
	height: 90px;
	margin: 20px 0 20px 10px;
}
/* .site-header2 .header-logo a { */
	/* font-family: 'FONTNAME'; */
	/* font-size: 50px; */
	/* color: #000; */
	/* text-decoration: none; */
/* } */

@media (max-width: 992px) {
	.site-header2 .header-logo {
		margin: 20px auto;
		text-align: center;
	}
}

/* --------------------------------------------------
Site Header 2 - Navbar */

/* Nav general */
.navbar {
	margin-top: 36px;
	margin-bottom: 20px;
	background-image: none;
	background-color: transparent;
	border-color: transparent;
	text-transform: uppercase;
	font-size: 18px; 
}
.navbar-collapse.collapse {
	overflow: visible !important;
	height: auto !important;
	margin-left: -4px !important;
	padding-bottom: 0;
	text-align: center;
}
.navbar-nav {
    display: inline-block;
    float: right;
    margin: 0;
}
.navbar .navbar-nav > li > a {
	padding-left: 20px;
	padding-right: 20px;
}

/* Nav main link color */
.navbar .navbar-brand,
.navbar .navbar-nav > li > a {
	color: #949494;
}

/* Nav main link hover color */
.navbar .navbar-brand:hover {
	color: #626262;
}
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus, 
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
	background-color: transparent;
	color: #626262;
}
.navbar .navbar-nav > .dropdown > a:hover .caret {
	border-top-color: #626262;
	border-bottom-color: #626262;
}

/* Nav main link active color */
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
	background-color: transparent;
	color: #626262;
}
.navbar .navbar-nav >.dropdown > .active > a .caret {
	border-top-color: #626262;
	border-bottom-color: #626262;
}

/* Nav dropdown background color */
.dropdown-menu {
	background-color: #292929;
}

/* Nav dropdown link color */
.dropdown-menu > li > a {
	color: #949494;
}

/* Nav dropdown link hover color */
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	background-image: none;
	background-color: #5b5b5b;
	color: #FFF;
}

/* Nav dropdown link active color */
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    background-color: #3d3d3d;
    color: #FFF;
}

/* Nav responsive */
@media (max-width: 1200px) {
	.navbar .navbar-nav > li > a {
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media (max-width: 992px) {
	.navbar {
		margin-top: 10px;
	}
	.navbar-nav {
		float: none;
	}
	.navbar .navbar-nav > li > a {
		padding-left: 10px;
		padding-right: 10px;
	}
}

/* --------------------------------------------------
Page Header */

.page-header {
	margin: 0;
	padding: 37px 0 35px 0;
	background-color: #F4F4F4;
	/* background:rgba(0,0,0,0.50); */
	border-bottom: none;
	text-align: center;
}
.page-header h2 {
	margin: 0;
	text-transform: uppercase;
	font-size: 32px;
	color: #292929;
}
.page-header p {
	margin: 5px 0 0 0;
	padding: 0;
	font-size: 12px;
	color: #5b5b5b;
}

/* Page Content
-------------------------------------------------- */

.page-content {
	width: 100%;
	min-height: 200px;
	padding-bottom: 100px; /* Set padding bottom, normally equal to site footer height. */
}

@media (max-width: 992px) {
	.page-content {
		padding-bottom: 0;
	}
}

/* Sections
-------------------------------------------------- */

.section {
	padding: 80px 0 90px 0;
}
.section h1:first-child,
.section h2:first-child,
.section h3:first-child,
.section h4:first-child,
.section h5:first-child,
.section h6:first-child {
  margin-top: 0;
}

.section-light {
	background-color: #F4F4F4;
	color: #666;
}
.section-light h1,
.section-light h2,
.section-light h3,
.section-light h4,
.section-light h5,
.section-light h6 {
	color: #292929;
}

.page-content .section-light a:link, .page-content .section-light a:visited {
	color: #428BCA;
}
.page-content .section-light a:active, .page-content .section-light a:hover {
	color: #105998;
}

.section-dark {
	background-color: #292929;
	color: #ffffff;
}
.section-dark h1,
.section-dark h2,
.section-dark h3,
.section-dark h4,
.section-dark h5,
.section-dark h6 {
	color: #FFF;
}

.page-content .section-dark a:link, .page-content .section-dark a:visited {
	color: #D3D3D3;
}
.page-content .section-dark a:active, .page-content .section-dark a:hover {
	color: #bfbfbf;
}

/* --------------------------------------------------
Text */

body {
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	color: #666;
}

/* Headings */
h1 {
	margin-bottom: 15px;
	font-size: 42px;
	line-height: 50px;
	font-weight: 100;
	color: #292929;
}
h1.h1-lg {
	font-size: 62px;
	line-height: 70px;
}
h2 {
	margin-bottom: 15px;
	font-size: 42px;
	line-height: 50px;
	font-weight: 100;
	color: #292929;
}
h3 {
	font-size: 32px;
	line-height: 40px;
	font-weight: 100;
	color: #292929;
}

/* List icons */
.list-icons ul {
	padding-left: 35px;
}
.list-icons ul li {
    display: block;
	margin-bottom: 15px;
}
.list-icons ul li:before {
    float: left;
    margin-left: -30px;
    font-family: 'Glyphicons Halflings';
    font-size: 15px;
    color: #428BCA;
}
.list-icons ul li.list-icon-neutral:before {
    content: "\e080"; 
}
.list-icons ul li.list-icon-positive:before {
    content: "\e013"; 
}
.list-icons ul li.list-icon-negative:before {
    content: "\e014"; 
}

/* Misc formating */
.nowrap {
	white-space: nowrap;
}

/* --------------------------------------------------
Links */

.page-content a:link, .page-content a:visited {
	text-decoration: none;
	color: #428BCA;
}
.page-content a:active, .page-content a:hover {
	text-decoration: none;
	color: #105998;
}

/* --------------------------------------------------
Buttons */

.btn-primary {
	color: #FFF !important;
}

.btn-default {
	color: #333 !important;
}

.btn-xl {
	font-size: 25px;
}
 
.btn span {
	margin-right: 5px;
}

/* --------------------------------------------------
Tabs */

.nav-tabs {
	margin-bottom: 20px;
}

/* --------------------------------------------------
List Groups */

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    color: #FFF !important;
}

/* --------------------------------------------------
Pagination */

.pagination > .active > a {
    color: #FFF;
}

/* --------------------------------------------------
Alerts */

.alert a {
	text-decoration: underline;
}
.alert .alert-danger a,
.alert .alert-danger a:link,
.alert .alert-danger a:visited,
.alert .alert-danger a:active,
.alert .alert-danger a:hover {
	color: #a94442;
}

/* --------------------------------------------------
Icons */

.fa-mid {
	vertical-align: middle;
}

/* --------------------------------------------------
Images */

.img-thumbnail .caption {
	margin: 10px 10px;
	text-align: left;
}
.img-thumbnail .caption h4 {
	font-size: 20px;
	line-height: 150%;
}

.gallery h2 {
	margin-top: 60px !important;
}
.gallery h2:first-child {
  margin-top: 0 !important;
}
.gallery h3 {
	margin-top: 20px !important;
}

.lightbox-gallery .img-thumbnail {
	margin: 20px 0 20px 0;
}
.lightbox, .lightbox-gallery a {
	cursor: pointer;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}

.img-loader {
	min-height: 32px;
	background: url("../img/ajax-loader.gif") 50% 50% no-repeat;
}

.img-iframe {
	width: 100%;
	height: 155px;
	margin: 0;
	border: 1px solid #CCC;
}


/* --------------------------------------------------
Forms */

form h3 {
	line-height: 100%;
}

.form-signin {
	width: 280px;
}

#form-search .form-group {
   padding-top: 10px;
}

.form-inline > * {
   margin: 0 3px;
}

.form-upload {
	padding: 10px;
}

.form-msg-iframe {
	padding: 10px;
}

.input-xs {
	height: 26px;
	padding: 3px;
	font-size: 11px;
 }

.note-editor .note-toolbar .dropdown-menu {
    background-color: #FFF;
}
.note-editor .note-toolbar .dropdown-menu > li > a {
    color: #333;
}
.note-editor .note-editable {
	background-color: #FFF;
	color: #555;
 }
 
.select-option {
	min-width: 100px;
}
.select-option select {
	min-width: 100px;
}

/* --------------------------------------------------
Tables */

.table {
	color: #999;
}

/* --------------------------------------------------
Tooltips */

.tooltip {
	cursor: pointer;
	font-weight: normal;
}

.tooltip-inner {
    white-space: pre;
    max-width: none;
}

.tooltip-help {
	cursor: help;
}

/* --------------------------------------------------
Banner Slider */

#banner-slider {
	position: relative;
	background-color: #FFF;
}

/* Banner image. */
#banner-slider .carousel-inner img {
	min-width: 100%;
}

/* Banner slider text. */
.banner-slider-text {
	position: relative;
	width: 100%;;
	text-align: center;
	color: #000000;
}
.banner-slider-text h2 {
	font-size: 23px;
	margin-bottom: 0;
	color: #000;
}
.banner-slider-text p {
	font-size: 14px;
	color: #000000;
}

/* Banner slider next/prev. */
#banner-slider .carousel-control {
	background-image: none;
	width: 1px;
	/* opacity: 1; */
	color: #FFF;
}
#banner-slider .carousel-control span {
	position: absolute;
	top: 45%;
	font-size: 50px;
}
#banner-slider .carousel-control .carousel-control-left {
	left: 30px;
}
#banner-slider .carousel-control .carousel-control-right {
	right: 30px;
}


/* --------------------------------------------------
Spacers */

.ts0 {margin-top: 0;}
.ts1 {margin-top: 10px;}
.ts2 {margin-top: 20px;}
.ts3 {margin-top: 30px;}
.ts4 {margin-top: 40px;}

/* Site Footer
-------------------------------------------------- */

.site-footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 100px; /* Set the fixed height of the footer. */
}

/* Site footer responsive */
@media (max-width: 992px) {
	.site-footer {
		position: relative;
		height: auto;
	}
}

/* Site Footer 2
-------------------------------------------------- */

.site-footer2 {
	height: 100px; /* Set the fixed height of footer 2. */
	padding: 42px 30px 0 30px;
	background-color: #292929;
	font-size: 14px;
	color: #939393;
}

/* Site footer 2 links */
.site-footer2 a:link, .site-footer2 a:visited {
	text-decoration: none;
	color: #939393;
}
.site-footer2 a:active, .site-footer2 a:hover {
	text-decoration: none;
	color: #a7a7a7;
}

/* Site footer 2 responsive */
@media (max-width: 992px) {
	.site-footer2 {
		height: auto;
		padding: 20px 0 10px 0;
	}
}
